API Doc
Languages
Languages
  • English
  • 简体中文
Languages
Languages
  • English
  • 简体中文
  1. 2. Disburse
  • Merchant Unified API Param
  • API Code Collection
  • Unified API Param
  • 1. Account
    • 1.1 Balance Inquiry
      POST
  • 2. Disburse
    • Payout Channel List
    • 2.1 Create Payout
      POST
    • 2.2 Check Payout Status
      POST
    • 2.3 Payout Notification
      POST
  • 3. QR Code
    • QR Code Channel Code List
    • 3.1 QR Code Create
      POST
    • 3.2 QR Code Detail
      POST
    • 3.3 QR Code Payment List
      POST
    • 3.4 QR Code Payment Notification
      POST
    • 3.5 QR Code Cancel
      POST
  • 4. WebPay
    • WebPay Channel Code List
    • Wechat Webpage Authorization Reference
    • Wechat Calls Payment Reference
    • 4.1 WebPay Create
      POST
    • 4.2 Retrieve WebPay Status
      POST
    • 4.3 WebPay Payment Notification
      POST
  • 5. Refund
    • Refund Support Channel List
    • Refund Status Enum
    • 5.1 Refund
      POST
    • 5.2 Get Refund Payments
      POST
    • 5.3 Refund Notification
      POST
  • 6. Void
    • Payment Void Channel List
    • 6.1 Payment Void
  • 7. Direct Debit
    • Direct Debit Channel List
    • 7.1 Create Authorization Url
    • 7.2 Check Authorization Status
    • 7.3 Cancel Authorization
    • 7.4 Authorization Notification
    • 7.5 Direct Debit Pay
    • 7.6 Direct Debit Pay Detail
    • 7.7 Direct Debit Notification
  1. 2. Disburse

2.3 Payout Notification

POST
/xxxxxxx

Request

Body Params application/jsonRequired

Example
{
    "param": "{\"amount\":10000,\"createTime\":\"2023-03-02 09:25:12\",\"eventName\":\"disbursement.success\",\"mchOrderId\":\"TestMchOrderIdD0001\",\"remark\":\"remark\",\"returnTime\":\"2023-03-02 09:25:12\",\"transactionId\":\"D1631118424367169536\", \"transactionStatus\":\"COMPLETED\"}",
    "sign": "abcdef"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/xxxxxxx' \
--header 'Content-Type: application/json' \
--data '{
    "param": "{\"amount\":10000,\"createTime\":\"2023-03-02 09:25:12\",\"eventName\":\"disbursement.success\",\"mchOrderId\":\"TestMchOrderIdD0001\",\"remark\":\"remark\",\"returnTime\":\"2023-03-02 09:25:12\",\"transactionId\":\"D1631118424367169536\", \"transactionStatus\":\"COMPLETED\"}",
    "sign": "abcdef"
}'

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "code": 10000,
    "message": "Success"
}
Previous
2.2 Check Payout Status
Next
QR Code Channel Code List
Built with